goocanvasmm 1.90.11

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- e
- f
- g
- i
- k
- l
- m
- o
- p
- r
- s
- t
- u
- w
- ~

### - r -

- raise() : Goocanvas::Item , Goocanvas::ItemModel
- Rect() : Goocanvas::Rect
- RectModel() : Goocanvas::RectModel
- register_widget_item() : Goocanvas::Canvas
- remove() : Goocanvas::Item , Goocanvas::ItemModel
- remove_child() : Goocanvas::Item , Goocanvas::ItemModel
- remove_child_vfunc() : Goocanvas::Item , Goocanvas::ItemModel
- render() : Goocanvas::Canvas
- request_item_redraw() : Goocanvas::Canvas
- request_redraw() : Goocanvas::Canvas
- request_update() : Goocanvas::Canvas , Goocanvas::Item
- request_update_vfunc() : Goocanvas::Item
- rotate() : Goocanvas::Item , Goocanvas::ItemModel